<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-9.2590</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.1380</MDI>
      <MDI key="STATISTICS_MEAN">13.0914</MDI>
      <MDI key="STATISTICS_STDDEV">5.1766</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12084351</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55400719</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
